[
  {
    "time": "14:06:11",
    "cmd": "لف على اليسار",
    "response": "ألف على اليسار",
    "duration_s": 10.2
  },
  {
    "time": "14:06:55",
    "cmd": "turn right",
    "response": "أدور لليمين",
    "duration_s": 10.17
  },
  {
    "time": "14:07:15",
    "cmd": "what do",
    "response": "أرى شخصا يجلس أمام طاولة مع جهاز كمبيوتر وشاشة كبيرة",
    "duration_s": 0.0
  }
]